<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-83763FECA3FA5E94E648D8FC62D9E8C1" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-E5B57AEECA6EB2258B137FB608D966E9">
    <organization identifier="ORG-E5B57AEECA6EB2258B137FB608D966E9" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-41C0D6CD37F7C29C3D87F19F4CD3CF7C" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-FDD017374A3614A76C0098727EDA93CC" isvisible="true" identifierref="RES-C465FF50443DF0658AF1E0BD5CF1DC04">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-E488D5E69FAB501B3F029A87AC486208" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-B13996DE0C61B76AB7BE656100D6262D" isvisible="true" identifierref="RES-263A7DAD3FEB06605AB857EE97FDD510">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-D7348B5402B0E8761453B21912D8C449" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-61786D63E3A3A9BC98E52AF1619FE274" isvisible="true" identifierref="RES-F9ECD9DBC5E28B4261EE4EC6C891A04F">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-62AAE394055DA6D9AA8F310EE4C36099" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-D62827B6FDD4096494E73C4B7AC2A441" isvisible="true" identifierref="RES-9658C9D34031B9E850EAB4632D18A28C">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-8F9D0EA6ECD9C6C0BFDB909BB457946C" isvisible="true" identifierref="RES-853B5795FD27B818B8407EF721BE3037">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-56773A03840811A5E52D4056EB6D568C" isvisible="true" identifierref="RES-9A2143C7EA0016FBD57ABFB0B85747E9">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-AC028E42CB7D5DB0CFD8AB4515A15475" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-11554C7CD8DEC0286419C68E83B09A0D" isvisible="true" identifierref="RES-C6CFB0499D81A6453392D8F216E95D16">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-1FEE69E5B4D25BA27750A98268AF2BBC" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-6D4C1B1777AB353067689F5A33F4FC41" isvisible="true" identifierref="RES-FCCFB164D127D1B0D6A26F1979F30B84">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-C465FF50443DF0658AF1E0BD5CF1DC04" type="webcontent" href="L/L_G02_U05_L02/L_G02_U05_L02_01_00.html">
      <file href="L/L_G02_U05_L02/L_G02_U05_L02_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-263A7DAD3FEB06605AB857EE97FDD510" type="webcontent" href="L/L_G02_U05_L02/L_G02_U05_L02_01_01.html">
      <file href="L/L_G02_U05_L02/L_G02_U05_L02_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-F9ECD9DBC5E28B4261EE4EC6C891A04F" type="webcontent" href="L/L_G02_U05_L02/L_G02_U05_L02_02_01.html">
      <file href="L/L_G02_U05_L02/L_G02_U05_L02_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-9658C9D34031B9E850EAB4632D18A28C" type="webcontent" href="L/L_G02_U05_L02/L_G02_U05_L02_03_01.html">
      <file href="L/L_G02_U05_L02/L_G02_U05_L02_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-853B5795FD27B818B8407EF721BE3037" type="webcontent" href="L/L_G02_U05_L02/L_G02_U05_L02_03_02.html">
      <file href="L/L_G02_U05_L02/L_G02_U05_L02_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-9A2143C7EA0016FBD57ABFB0B85747E9" type="webcontent" href="L/L_G02_U05_L02/L_G02_U05_L02_03_03.html">
      <file href="L/L_G02_U05_L02/L_G02_U05_L02_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-C6CFB0499D81A6453392D8F216E95D16" type="webcontent" href="L/L_G02_U05_L02/L_G02_U05_L02_04_01.html">
      <file href="L/L_G02_U05_L02/L_G02_U05_L02_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-FCCFB164D127D1B0D6A26F1979F30B84" type="webcontent" href="L/L_G02_U05_L02/L_G02_U05_L02_05_01.html">
      <file href="L/L_G02_U05_L02/L_G02_U05_L02_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

